Subject: New Reply Received - Wrong Transaction.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 10:17:41 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Wrong Transaction.  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1621677981099">I contacted bank for Statement.They said it will be provided at end of Billing Cycle on/after 12 June 2021.So, I will verify the statement then send to you if amount is really released.As per Bank, some automated process try to claim the amount and it can be verified only when statement is generated.<br>I will contact later with Reference No Provided.</div>
<div id="yMail_cursorElementTracker_1621678602980"><br></div>
<div id="yMail_cursorElementTracker_1621678603171">Thank you.<br><div id="ymail_android_signature"><br></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 22, 2021 at 1:06 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8573622343"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rashid,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and thank you for sharing the authorisation code.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share the <strong>bank statements</strong> from the date of deduction along with the <strong>transaction ID</strong>, as I mentioned these on chat yesterday so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605427